<h2 class="page-header"><%= author.name %></h2>
<a href="/authors/<%= author.id %>/edit">Edit</a>
<%- include('../partials/deleteForm', {url: `/authors/${author.id}`}) %>
<% if(booksByAuthor.length > 0){%>
    <h2>Books By Author</h2>
    <% booksByAuthor.forEach(book=>{ %>
        <img height="150" width="100" src="<%= book.coverImagePath %>">
        <% }) %>
<%} %>